
Digitale Infrastruktur - kanban #5541

partitopirata.ch fehlerhafte Darstellung

18 July 2013 17:20 - jowi

Status: k_backlog Start date: 18 July 2013

Priority: Low Due date:  

Assignee:  % Done: 0%

Category:  Estimated time: 0.00 hour

Target version:    

Description

Auf https://www.partitopirata.ch werden die "actionbuttons" fehlerhaft dargestellt.

Related issues:

Related to Digitale Infrastruktur - Task / Tâche #6086: [Meta] Migration von ... Closed 26 January 201426 January 2014

History

#1 - 18 July 2013 17:21 - jowi

- File ppsti.jpg added

Bild wurde fälschlicherweise nicht hinzugefügt

#2 - 21 July 2013 20:24 - jowi

- Priority changed from Normal to Low

#3 - 04 August 2013 13:47 - jowi

- Tracker changed from Bug / Feature to kanban

- Status changed from New to k_backlog

Files

ppsti.jpg 50.2 KB 18 July 2013 jowi
